Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/11994/?format=api
{ "ob_id": 11994, "uuid": "8c377d2dab93162286fc77c2dbf1eba0", "title": "Fennec - The Saharan Climate System", "abstract": "Fennec -The Saharan Climate System was a NERC consortium project 2010-2012 lead by the University of Oxford and involving the Universities of Leeds, Reading, Sussex and the Met Office.\r\n\r\nThe aim of Fennec was to quantify and model boundary layer and aerosol processes over the Saharan 'heat low' region, the greatest dust region during summer. This is the most ambitious project ever to observe the Saharan climate system and the role of dust aerosols, involving a unique surface and aircraft field campaign with the FAAM BAe-146.", "keywords": "FENNEC, FAAM, airborne, atmospheric measurments", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9065/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8100/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8101/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10328/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/15682/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/186775/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45942/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45941/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45943/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45944/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45945/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45946/?format=api" ] }